.acpbp_test_class1I3nr {
  width: 900px;
  height: 100px;
  background: #ffad4e; }

.acpbp_form_groupKjEn2 {
  display: flex;
  align-items: center; }
  .acpbp_form_groupKjEn2 label {
    flex: 0 0 40%; }
  .acpbp_form_groupKjEn2 input[type="text"], .acpbp_form_groupKjEn2 input[type="number"], .acpbp_form_groupKjEn2 input[type="email"], .acpbp_form_groupKjEn2 textarea {
    flex: 0 0 100%;
    max-width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    background: #FAFCFF;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 3px;
    font-weight: normal;
    font-size: 13px;
    line-height: 18px;
    color: #1B2733; }
    .acpbp_form_groupKjEn2 input[type="text"]:focus, .acpbp_form_groupKjEn2 input[type="number"]:focus, .acpbp_form_groupKjEn2 input[type="email"]:focus, .acpbp_form_groupKjEn2 textarea:focus {
      border-color: #006AFF;
      box-shadow: none;
      outline: none; }
  .acpbp_form_groupKjEn2 label + input[type="text"], .acpbp_form_groupKjEn2 label + textarea, .acpbp_form_groupKjEn2 label + input[type="number"], .acpbp_form_groupKjEn2 label + input[type="email"] {
    flex: 0 0 42.61%; }
  .acpbp_form_groupKjEn2 input[type="text"], .acpbp_form_groupKjEn2 input[type="number"], .acpbp_form_groupKjEn2 input[type="email"] {
    height: 40px; }
  .acpbp_form_groupKjEn2 textarea {
    height: 94px;
    padding-top: 15px;
    padding-bottom: 15px; }

.acpbp_test_class2wOuq {
  height: 400px;
  background: url(./../images/banner-772x250.png) no-repeat; }

.acpbp_container109MB {
  width: 90%;
  padding: 10px;
  background: #9d9dee; }
  .acpbp_container109MB table {
    width: 100%;
    margin-top: 30px; }
    .acpbp_container109MB table th {
      padding: 10px 0; }
    .acpbp_container109MB table td {
      padding: 10px 0;
      text-align: center;
      font-size: 1rem; }

.acpbp_order32w3P {
  width: 80%;
  background-color: #9d9dee; }

table, th, td {
  border: 1px solid black;
  border-collapse: collapse; }

.acpbp_page_btn2ofUh {
  margin-top: 10px; }
  .acpbp_page_btn2ofUh button {
    padding: 5px 10px;
    margin-right: 5px; }
  .acpbp_page_btn2ofUh button:hover {
    color: #fff;
    cursor: pointer;
    background-color: darkcyan; }

.acpbp_container1ekB1 {
  width: 100%; }

.acpbp_productList2Bs_W {
  display: grid;
  grid-template-columns: auto auto auto; }

.acpbp_product1gOez {
  width: 220px;
  margin-bottom: 17px;
  padding: 10px;
  border: 1px solid #abb;
  background-color: white;
  font-size: 16px;
  font-weight: normal;
  display: flex;
  flex-direction: column;
  align-items: center; }
  .acpbp_product1gOez img {
    width: 200px;
    height: 250px; }

h3 {
  font-size: 16px;
  font-weight: normal; }

.acpbp_page_btnamSxf {
  margin-top: 10px; }
  .acpbp_page_btnamSxf button {
    padding: 5px 10px;
    margin-right: 5px; }
  .acpbp_page_btnamSxf button:hover {
    color: #fff;
    cursor: pointer;
    background-color: darkcyan; }

.acpbp_active2UBE8 {
  color: red; }

.acpbp_wrapohVov ul > li {
  display: inline-block;
  margin: 6px; }


/*# sourceMappingURL=backend.css.map*/